/* ------- The browser window ------ */

/* -- Defined classes and HTML Tags used in editor  --  */
.title, h1
{
	font-family: Arial,verdana,sans-serif;
    color: #741511;
}

.heading, h2
{
	font-family: Arial,verdana,sans-serif;
	line-height: 1.5em;
}

h3, .h3, .subHeading, .productCaption, .productCaption a {
	font-family: Arial,verdana,sans-serif;
}

h4 {
	font-family: Arial,verdana,sans-serif;
	font-weight: bold;
}

a {
	color: #741511;
}

a:visited {
	color: #494949;
}

a:hover {
	color: #741511;
}

#menu {
	width: 150px;
}

#menu #simpleSearch, #menu #userMenu {
	display: none;
}

.attributes .textarea.Quote, .productDetails .Quote .attValue {
	font-style:italic;
	background: #C8E5B0 ;
	font-weight: normal;
    line-height: 1.6em;
    padding:10px;
    padding-left: 20px;
    border-radius: 4px;
    display: block;
}

.productBody ul {
	list-style: outside disc;
	padding-left: 1.5em;
}

.productBody ul li {
	color: #741511;
	line-height: normal;
	padding-bottom: 6px;
}

#productList .childItems {
	font-size: 0.7em;
}

#productList .childItems .product {
}

#productList .childItems .product .attributes span, #productList .childItems .product .author {
	display: none;
}

#productList .childItems .product .image {
	padding: 0;
	margin: 0;
	display: block;
	float: none;
}

#productList .childItems .product .image .frame {
	max-height: 200px;
	overflow: hidden;
}

#productList .childItems .product .image img {
    width: 100%;
}

#productList .childItems .product h3.productCaption {
	padding: 8px;
	margin: 0;
}

#productList .childItems .product .buttons .button {
	font-size: 12px;
	line-height: 20px;
}

nav#nav ul li div {
    background: #741511;
}

nav#nav ul li {
	text-transform: uppercase;
	font-weight: bold;
}

nav#nav ul li div span.description {
	color: #ffffff;
}
nav#nav a, nav#nav a:link, nav#nav a:visited {
	color: #741511;
	border: solid 2px #E99C00;
	background: none;
}

nav#nav li.selected a, nav#nav li.selected a:hover,nav#nav a:hover, nav#nav a:active {
	color: #000000;
	border: solid 2px #000000;
	background: none;
}

nav#nav ul li li li {
	padding-left: 1em;
	border: none;
	background: inherit;
}

#actionProgress {
	color: #741511;
	border-color: #741511;
}

.googleMap, .product .googleMap {
    border-color: #741511;
}

ul.tabs li.selected a, ul.filter li.selected a {
	color: #741511;
}

.product .productBody .image, .product .productBody .googleMap {

}

section.block {
	margin-bottom: 1.5em;
	float: left;
	width: 100%;
	clear: both;
	box-sizing: border-box;
}

section.block article.product,
.productList .childItems .product {
	width: 46%;
	float: left;
	clear: left;
	padding: 1%;
	background: #CECECE;
}

section.block article.product.colLast {
	float: right;
	clear: none;
	width: 46%;
}

section.block article.product .productBody .image, section.block article.product .productBody .googleMap {
    float: none;
    width: 100%;
    margin: 0;
    margin-bottom: 1em;
    border: none;
}

section.block .productList article.product .attributes,
section.block .productList article.product.first .noImage .attributes {
	width: 100%;
	float: none;
}

section.block article.product.first {
	width: auto;
	padding: 0;
	background: none;
	float: left;
}

section.block .productList article.product.first .attributes {
	width: 46%;
	float: left;
}

section.block article.product.first .productBody .image {
	max-height: unset;
	float: left;
    width: 48%;
    margin-right: 4%;
}

.product .author {
	background: #741511;	
}

.product .author img {
	margin: 0;
}

.product .author span {
	    display: none;
}

nav#menu ul li div {
    background: #741511;
}

nav#menu ul li.selected div {
    background: #000000;
}

nav#menu ul li div span.description {
	color: #ffffff;
}

nav#menu a, nav#menu a:link, nav#menu a:visited {
	color: #ffffff;
	background: #741511;
}

nav#menu li.selected a, nav#menu li.selected a:hover {
	background: #494949;
	color: #ffffff;
}

nav#menu a:hover, nav#menu a:active {
	color: #ffffff;
	background: #000000;
}

.productList article.product,
.productList article.product.colLast {
	width: 100%;
	float: none;
	margin-left: 0;
	margin-right: 0;
}

#banner a.logo {
    float: none;
    width: auto;
    height: auto;
    text-align: center;
    display: block;
}

nav#nav {
    clear: both;
    float: none;
    font-size: 1.5em;
    text-align: center;
}

nav#nav ul li {
    float: none;
    clear: none;
    margin-right: 1px;
    margin-bottom: 1px;
    border-bottom: none;
    display: inline-block;
}

#main {
	max-width: unset;
}

#main section.content, #main section.productList {
	max-width: 1000px;
	margin: auto;
	width: 100%;
    font-size: 1.3em;
    line-height: 1.4em;
}

#banner {
	background: #e99c00;
	padding-bottom: 1em;s
}

#page {
    margin-left: 0;
    margin-right: 0;
}

.productList article.product {
	background: none;
}

article.product .productBody .image .frame, article.product .productBody .googleMap {
    border: 0.5em solid #741511;
}

.product .buttons .button, .product .buttons .button:link {
	color: #741511;
	border: solid 2px #E99C00;
	background: none;
	border-radius: 0;
	text-transform: uppercase;
}

.product .buttons .button:hover {
	color: #741511;
	border: solid 2px #000000;
	background: #E99C00;
}

footer {
    background: #E99C00;
}
